<bugID>1217131<Summary>Filtering should show complete objects that match</Summary><Description>STR: 

1. open this url: http://live-menu.staugustinesvancouver.com/taps.json
2. filter on 'IPA'

Expected: I should see the entire object that contains property values that match 'IPA'

Actual: the objects themselves are filtered so you can't see the rest of the property names or values</Description></bugID>